/* Converted Tailwind Config to scss */

@media (min-width: 1024px) {
  .button-primary.lg\:inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 600px) {
  .logo-tabs .grid-max-3 {
    display: flex;
    flex-wrap: wrap;
  }
}

.logo-tabs__overline {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #000918;
}

.logo-tabs__heading {
  font-family: NotoSerif, serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: -0.5px;
  color: #001742;
}

.logo-tabs__page[aria-active="false"] {
  display: none;
}

@media (min-width: 768px) {
  .logo-tabs__tabs {
    min-width: 362px;
    padding-right: 28px;
  }
}

.logo-tabs img {
  filter: grayscale(100%);
}

.logo-tabs__tab-toggle {
  border-bottom: 1px solid #d7dade;
  outline-offset: -4px;
  height: 74px;
}

.logo-tabs__tab-toggle[aria-expanded="true"] {
  border-radius: 5px;
  border-bottom-width: 0;
  background-color: #edf6fe;
}

@media (min-width: 768px) {
  .logo-tabs__tab-toggle[aria-expanded="true"] {
    background-color: #fff;
  }
}

.logo-tabs__tab-toggle[aria-expanded="true"] .logo-tabs__tab-label {
  font-weight: 600;
}

@media (max-width: 767px) {
  .logo-tabs__tab-toggle[aria-expanded="true"]::after {
    transform: rotate(180deg);
  }
}

@media (min-width: 768px) {
  .logo-tabs__tab-toggle::after {
    transform: rotate(270deg);
  }
}

.logo-tabs__tab-label {
  font-family: Hind, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  color: #001742;
  font-weight: 400;
}

.logo-tabs__tab-content[aria-hidden="true"] {
  opacity: 0;
  visibility: hidden;
  height: 0;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .logo-tabs__pages {
    flex: 1;
  }

  .logo-tabs .grid-item {
    min-width: 33%;
    max-width: 33%;
  }

  .logo-tabs .grid-item a,
    .logo-tabs .grid-item img {
    height: 100%;
    width: 100%;
  }
}

.logo-tabs__panel__image {
  height: 200px;
}

@media (min-width: 768px) {
  .logo-tabs__panel__image {
    height: 240px;
  }
}
